/*
Theme Nome: Brafé
Theme URI: www.brafé.com
Author: Karina
Author: karinalemos@id.uff.br
Description: Esse tema foi criado para a aula 01 de wordpress
Version: 1.0
*/

body{
    font-family: Georgia, serif;
}
header{
    position: fixed;
    height: 70px;
    background:	#242423;
    width: 100%;
}

header nav{
    display: flex;
    justify-content: space-between;
    height: 100%;
}

header ul{
    padding-right: 80px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

header li a{
    padding-right: 20px;
    font-family: Georgia, serif;
    text-decoration: none;
    color: white;
}

.animation:hover{
    color: #c0fdff;
}



.logo{
    height: 35px;
    margin-top: 15px;
    margin-left: 200px;
}


#confdiv{
    background-image: url('img/bg-intro.jpg');
    height: 460px;
    width: 1348px;
    display: flex;
    flex-direction: column;
}

.maintitle01{
    font-size: 50px;
    color:white;
    font-family: Georgia, serif;
    font-weight: bold;
    margin-top: 180px;
    margin-left: 420px;
}

.maintitle02 {
    margin-left: 540px;
    font-size: 50px;
    color: white;
    font-family: Georgia, serif;
    font-weight: bold;  
}

.secundarytitle{
    margin-top: 20px;
    margin-left: 520px;
    font-size: 20px;
    color:white;
    font-family: Georgia,  serif;
    font-style: italic;
}



.container{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.misturastyle{
    padding-top: 40px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}

#alinhafotos{
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 100%;
    padding-top: 40px;
}

.pic1{
    margin-right: 20px;
}

.pic2{
   margin: 1px;
}

.container02{
    background:	#242423;
    height: 40px;
    width: 215px;
    color: whitesmoke;
    font-size: 1.5em;
    font-family: Georgia,  serif;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
}

.alinhaconteiners{
    display: flex;
    flex-direction: row;
    width: 100%;
}

.margincont01{
    margin-top: -25px;
}

.margincont02{
    margin-top: -25px;
    margin-left: 1px;
}

.containertext{
    margin-left: 470px;
    margin-top: 70px;
    height: 180px;
    width: 400px;
    font-style: italic;
    text-align: center;
    font-size: 1.1em;
}


.confisec03{
    background-color: #edddd4;
    border-top: groove 5px; 
    border-bottom: groove 5px; 
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.alinhabolinhas{
    display: flex;
    flex-direction: row;
    padding-top: 70px;
    padding-right: 50px;
    padding-left: 50px;
}

.colordiv01{
    width: 12rem;
    height: 12rem;
    border-radius: 100%;
    overflow: hidden;
    background-color:#3d1308;
    margin-left: 120px;
}

.colordiv02{
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    overflow: hidden;
    background-color:#3d1308;
    border: solid 5px #edddd4;
    margin-top: 10px;
    margin-left: 10px;
}

.colordiv03{
    width: 12rem;
    height: 12rem;
    border-radius: 100%;
    overflow: hidden;
    background-color:#eb5e28; 
    margin-left: 220px;  
}

.colordiv04{
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    overflow: hidden;
    background-color:#eb5e28; 
    border: solid 5px #edddd4;
    margin-top: 10px;
    margin-left: 10px;
}
     

.colordiv05{
    width: 12rem;
    height: 12rem;
    border-radius: 100%;
    overflow: hidden;
    background-color:#FFB627;
    margin-left: 230px; 
}

.colordiv06{
    width: 10rem;
    height: 10rem;
    border-radius: 100%;
    overflow: hidden;
    background-color:#FFB627;
    border: solid 5px #edddd4;
    margin-top: 10px;
    margin-left: 10px;
}

.alinhatit{
    display: flex;
    flex-direction: row;
    
}

.tit01{
    padding-top: 20px;
    padding-left: 20px;
    font-size: 2em;
    font-weight: bold;
    font-family: Georgia,  serif;
    margin-left: 100px;
}

.tit02{
    padding-top: 20px;
    padding-left: 80px;
    font-size: 2em;
    font-weight: bold;
    font-family: Georgia, serif;
    margin-left: 125px;
}

.tit03{
    padding-top: 20px;
    padding-left: 70px;
    font-size: 2em;
    font-weight: bold;
    font-family: Georgia,  serif;
    margin-left: 130px;
}

.alinhacontext{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.alinhacontext2{
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.context01{
    padding-top: 20px;
    padding-left: 10px;
    height: 150px;
    width:320px;
    font-size: 1em;
    text-align: justify;
}

.context02{
    padding-top: 20px;
    padding-left: 100px;
    height: 150px;
    width:320px;
    font-size: 1em;
    text-align: justify; 
}

.context03{
    padding-top: 20px;
    padding-left: 100px;
    height: 150px;
    width:320px;
    font-size: 1em;
    text-align: justify; 
}

.button{
    height: 50px;
    width: 150px; 
    background-color: #edddd4; 
    border: 3px solid #242423;
    color:#242423;
    padding-top: 1px;
    text-align: center;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: none;
    font-size: 16px;
    margin-left: 600px;
    margin-bottom: 100px;
}

.buttonefeito:hover{
    background-color: #242423;
    color: white;

}

.divisao{
    display: flex;
    flex-direction: column;
    margin-top: 60px;
    margin-left: 150px;   
}

.alinharimgelist{
    display: flex;
    flex-direction: row;
    margin-left: 40px;
    margin-bottom: 60px;
}

.titlee02{
    padding-left: 20px;
    font-size: 2em;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.containertext03{
    padding-top: 20px;
    padding-left: 20px;
    height: 60px;
    width:300px;
    font-size: 1em;
    text-align: justify;
}

.buttontwo {
    background-color:white; 
    border: 3px solid #242423;
    color:#242423;
    padding: 10px 30px;
    text-align: center;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: none;
    font-size: 16px;
    margin-top: 10px;
    margin-left: 20px;
}

.buttontwoefeito:hover{
    background-color: #242423;
    color: white;
}

.configsec05{
    display: flex;
    flex-direction: row;
    height: 200px;
    background-color: #edddd4;
}

.container04{
    display: flex;
    flex-direction: column;
    height: 200px;
}

.fonthmmt{
    font-weight: bold;
    font-size: 2em;
    margin-top: 40px;
    margin-left: 70px;
}

.fonthmmt02{
    font-style: italic;
    font-size: 1.5em;
    margin-left: 70px;
}

.configform{
    margin-top: 40px;
    margin-left: 40px;
}
   
.buttonthree {
    background-color:#242423;
    color: #edddd4;
    padding: 13px 32px;
    text-align: center;
    font-weight: bold;
    font-family: Georgia, serif;
    text-decoration: none;
    font-size: 16px;
    justify-content: center;
}

.text-input{
    font-style: italic;
    font-family: Georgia, serif;
    font-size: 1.2em;
    width:350px;
    height: 40px;
    border: solid 2px #242423;
}

footer{
    height: 100px;
    background:	#242423;
}

.confoot{
    display: flex;
    flex-direction: row;
}

.ender{
    color:white;
    font-size: 1em;
    margin-left: 60px;
    margin-top: 40px;
}

.logo2{
    height: 30px;
    margin-top: 40px;
   margin-left:600px;
}

h1{
    font-size: 2em;
}


/*----------404-----------*/
#pg-404{
    font-size: 2rem;
    height: 500px;
}


@media only screen and (max-width: 850px){
    header{
        height: 100px;
    }

    header nav{
    display: flex;
    flex-direction: column;
    justify-content: center;
    }

    header ul{
        padding-bottom: 20px;
        padding-left: 280px;
        display: flex;
        flex-direction: row;
        align-items: center;
    }
    
    .logo{
        padding-top: 0;
        padding-left: 200px;
        padding-bottom: 20px;
        height: 30px;
        width: 70px;
    }

    .maintitle01{
        margin-left: 150px;
    }

    .maintitle02 {
        margin-left: 250px; 
    }
    .secundarytitle{
        margin-left: 230px;
    }

    .containertext{
        margin-left: 220px;
    }

    #alinhafotos{
        flex-direction: column;
    }

    .pic1{
        margin-right: 200px;
        margin-left: 200px;
        margin-bottom: 100px;
    }

    .pic2{
        margin-right: 200px;
        margin-left: 200px;
    }

    .alinhaconteiners{
        flex-direction: column;
    }

    .margincont01{
        margin-top: -325px;
        margin-left: 330px;
    }
        
    .margincont02{
        margin-top: 250px;
        margin-left: 330px;
    }


    .alinhabolinhas{
        padding-left: 50px;
    }

    .colordiv01{
        margin-right: -5px;
        margin-left: 30px;
        width: 50rem;
        height: 10rem;
    }

    .colordiv02{
        width: 8.5rem;
        height: 8rem;
    }

    .colordiv03{
        margin-left: 90px;
        width: 50rem;
        height: 10rem;
        
    }

    .colordiv04{
        width: 8.5rem;
        height: 8rem;
    }
        

    .colordiv05{
        margin-right: 40px;
        margin-left: 100px;
        width: 50rem;
        height: 10rem;
    }

    .colordiv06{
        width: 8.5rem;
        height: 8rem;
    }

    .tit01{
        padding-left: 5px;
    }

    .tit02{
        padding-left: 10px;
    }

    .tit03{
        padding-left: 1px;
    }

    .context01{
        width: 200px;
        padding-left: 10px;
    }

    .context02{
        width: 200px;
        padding-left: 50px;
    }

    .context03{
        width: 200px;
        padding-left: 50px;
    }
    .button{
        margin-left: 300px;
    }

    .divisao{
        margin-left: 1px;   
    }

    .configsec05{
        flex-direction: column;
    }

    .fonthmmt{
        margin-top: 20px;
        margin-left: 200px;
    }

    .fonthmmt02{
        margin-left: 250px;
    }

    .configform{
        margin-top: 10px;
        margin-left: 180px;
        margin-bottom: 50px;
    }

    footer{
        height: 200px;
    }

    .confoot{
        flex-direction: column;
    }

    .ender{
        margin-left:200px;
        margin-top: 40px;
    }

    .logo2{
        margin-top: 50px;
        margin-left: 350px;
        height: 50px;
        width: 100px;
    }
}


